.banner-grup-item .banner-item-img img{
  height: 40px;
}
 
 
 /* PROFİL */
  
.container-profil {
    display: grid;
    grid-template-columns: 0.25fr 0.75fr;
    gap: 20px;
}

.container-profil .menu {
    background: white;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    flex-direction: column;
    max-width: 100%;
    width: max-content;
    max-width: 100%;
    width: 100%;
}

.container-profil .menu .menu-item {
    padding: 10px 0;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
    width: 100%;
    display: flex;
    padding-left: 20px;
}

.container-profil .menu .menu-item {
  padding: 10px 10px;
  cursor: pointer;
  border-bottom: 1px solid #ddd;
  width: 100%;
  display: flex;
  padding-left: 20px;
}

.container-profil .menu .menu-item.active a {
  color: #d35346;
}

.container-profil .menu .menu-item a {
  color: #000;
  font-weight: normal;
}
.container-profil .menu .menu-item a:hover{
  color: #d35346;
  font-weight: normal;
}

.menu-item:last-child {
    border-bottom: none;
}

.menu-item span {
    display: inline-block;
    vertical-align: middle;
}

.menu-item svg {
    margin-left: 10px;
    transition: transform 0.3s;
}

.menu-item.active svg {
    transform: rotate(180deg);
}

.menu-item.active {
    color: orange;
}

.dropdown-content {
    display: none;
    margin-top: 10px;
}

.dropdown-content.active {
    display: grid;
    gap: 5px;
    width: 100%;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dropdown-content a {
  color: #000;
  font-weight: normal;
}
.dropdown-content a:hover {
  color: #d35346;
}
.dropdown-content a.active {
  color: #d35346;
  font-weight: normal;
}

.content {
    flex: 1;
    background: white;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.content form{
    background-color: transparent;
    box-shadow: none;
    padding: 0;
}

.content form textarea{
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
}

.form-group {
      display: grid;
      gap: 10px;
      margin-bottom: 20px;
}

.form-group input,
.form-group textarea {
    flex: 1;
    padding: 16px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

textarea {
    resize: none;
}

.mw-mc{
  max-width: max-content !important;
}

.mt-0{
  margin-top: 0 !important;
}
.mb-0{
  margin-bottom: 0 !important;
}

.page-descip {
  padding: clamp(20px, 4.2vw, 40px) 0;
}

.profile-button {
    background: #d35346;
    border: 1px solid #d35346;
    color: #fff;
    cursor: pointer !important;
    font-family: 'Inter-Regular';
    font-weight: 500;


    /* padding: 10px 20px;
    background-color: orange;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s; */
}

.profile-button:hover {
  background: #000;
  border: 1px solid #000;
  color: #fff;


  /* background: #d35346;
  border: 1px solid #d35346;
  color: #fff;
  cursor: pointer !important;
  font-family: 'Inter-Regular';
  font-weight: 500; */
}

.bg-f4{
  background-color: #f4f4f4 !important;
}
.bg-fff{
  background-color: #fff !important;
}

textarea::placeholder {
    color: #555555; 
    opacity: 1; 
  }

  textarea::-moz-placeholder {
    color: #555555;
    opacity: 1;
  }

  textarea:-ms-input-placeholder {
    color: #555555;
  }

  textarea::-ms-input-placeholder {
    color: #555555;
  }

  @media (max-width:768px) {

    .container-profil {
        grid-template-columns: 1fr ;
    }


    .contact-address-text-left{
      text-align: left !important;
      justify-content: start !important;
    }
  }


  /* PROFİL */

/* UYE OL */
  .uye-ol-container {
    margin: 0 auto;
    font-family: 'Inter-Regular';
  }
  
  .uye-ol-container__title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  .uye-ol-container__description {
    font-size: 14px;
    color: #666;
    margin-bottom: 20px;
    display: block;
    margin-top: 0;
  }
  
  .uye-ol-container__form__row {
    display: flex;
    gap: 25px;
    margin-bottom: 25px;
  }
  
  .uye-ol-container__form__row__input-group {
    flex: 1;
  }
  
  .uye-ol-container__form__row__input-group label {
    display: block;
    margin-bottom: 5px;
  }
  
  .uye-ol-container__form__row__input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
  }
  
  .uye-ol-container__form__checkboxes {
    margin-bottom: 20px;
  }
  
  .uye-ol-container__form__checkboxes__item {
    display: block;
    margin-bottom: 10px;
  }
  
  .uye-ol-container__form__checkboxes__item__modal-link {
    color: #007bff;
    cursor: pointer;
    text-decoration: underline;
  }
  
  .uye-ol-container__form__buttons {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-top: 20px;
  }
  .uye-ol-container__form__buttons.last{
    justify-content: end;
    margin-top: 20px;
  }

  
  .uye-ol-container__form__buttons__submit {
   
    padding: 20px 20px; 
    background: #d35346;
    border: 1px solid #d35346;
    color: #fff;
    cursor: pointer !important;
    font-family: 'Inter-Regular';
    font-weight: 500;
  }

  .uye-ol-container__form__buttons__submit:hover{
    background: #000;
    border: 1px solid #000;
    color: #fff;
  }
  
  .uye-ol-container__form__buttons__login {
    background-color: #ddd;
    background: #000;
    border: 1px solid #000;
    padding: 20px 15px;
    cursor: pointer;
  }
  .uye-ol-container__form__buttons__login:hover {
    background: #d35346;
    border: 1px solid #d35346;
    color: #fff;
  }


  .modal-kayit {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  
  .modal-kayit__content {
    position: relative;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    width: 90%;
    max-width: 400px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  }
  
  .modal-kayit__close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #333;
  }
  
  .modal-kayit__close:hover {
    color: #ff6600;
  }

  .uye-ol-contain-login-btn{
    text-align: end;
    justify-content: end;
    display: flex;
    margin-top: auto;
  }
  .uye-ol-contain-login-btn button{
    color: #000;
    padding: 0;
  }

  .uye-ol-btn-container-grid{
    display: grid;
    gap: 15px;
  }
  @media (max-width:420px) {
    .uye-ol-container__form__row {
      display: grid;
      gap: 10px;
      margin-bottom: 15px;
    }
    .form-group {
      display: grid;
      gap: 10px;
      margin-bottom: 15px;
    }
  }
/* UYE OL */


/* GİRİŞ YAP */

.login-page-checkboxes{
    display: flex;
    justify-content: space-between;
    
}

/* GİRİŞ YAP*/



/* TEST SAYFASI */

.test-container {
  margin: 20px auto;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.test-question {
  margin-bottom: 20px;
}
.test-question h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.test-question label {
  display: block;
  margin-bottom: 8px;
  cursor: pointer;
}

.test-container button{
  background: #ff6600;
}
.submit-btn {
  display: inline-block;
  background-color: #ff6600;
  color: #fff;
  padding: 20px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
}
.test-submit-btn:hover {
  background-color: #ff7b23;
}

/* TEST SAYFASI */

/* TEST SONUÇ SAYFASI*/
.test-conclusion-container{
  margin-top: 20px;
  margin-bottom: 30px;
}

.test-conclusion-item{
  border-bottom: 1px solid gray;
  padding-top: 20px;
}

.test-conclusion-item h6{
  margin-bottom: 10px;
}

.test-conclusion-item{
  
}

/* TEST SONUÇ SAYFASI*/


/* EKİBE KATIL */
.join-the-team-form form .form-group{
  display: grid;
  gap: 5px;
  margin-bottom: 20px;
}

.mx-800{
  max-width: 800px !important;
}
.ml-auto{
  margin-left: auto;
}
.mr-auto{
  margin-right: auto;
}

/* EKİBE KATIL */


.center-inner-drop-left-side{
  max-width: 100%;
  justify-content: center;
  padding-left: 10px;
}

.p-0{
  padding: 0 !important;
}

.br-0{
  border-radius: 0 !important;
}

.bsg_column_content_edit{
  justify-content: space-around;
  padding-right: 100px;
}


@media (max-width:1024px) {
  .bsg_column_content_edit{
    justify-content: space-around;
    padding-right: 50px;
  }
}

@media (max-width:900px) {
  .bsg_column_content_edit{
    justify-content: space-around;
    padding-right: 20px;
  }
}

@media (max-width:600px) {
  .uye-ol-container__form__buttons {
    display: grid;
 
  }
}




.text-center{
  text-align: center;
}


/* RİSAC TEST */

.radio-group{
  display: flex;
  justify-content: end;
  margin-left: auto;
  gap: 25px;
}

.question-group .checkbox-item {
  border-bottom: 1px solid #cccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: 1fr 0.3fr;
}

.question-container{
  margin-left: auto;
  margin-right: auto;
}

.checkbox-item span:first-child{
  line-height: 16px;
  letter-spacing: 0.4px;
}

.radio-check{
  display: flex;
  gap: 15px;
}

.question-group h3{
  margin-bottom: 40px;
}

.question-group .checkbox-item:last-child{
  border-bottom: 0 solid transparent;
}


@media (max-width:900px) {
  .question-container{
    padding-right: 20px;
    padding-left: 20px;
  }
  .question-group .checkbox-item {
    grid-template-columns: 1fr 0.6fr;
  }
}



.pt-0{
  padding-top: 0 !important;
}
.pb-0{
  padding-bottom: 0 !important;
}

.card-white-color{
  background-color: white;
  color: #000;
}

.card-white-color .bsg-cards__card--reveal .bsg-cards__card--description li{
  margin-bottom: 10px;
  line-height: 22px;
}

.jc-c{
  justify-content: center !important;
}

.duration-content{
  display: grid;
  gap: 10px;
  margin-bottom: 20px;
}

.duration-content p{
  margin: 0;
}

.bsg-cards__card--description ol{
  padding-left: 20px;
}

.bsg-min{
  width: min-content !important;
}


.card-no-slide-more-btn{
  display: grid;
  gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 100%;
}

@media (max-width:1300px) {
  .card-no-slide-more-btn{
    grid-template-columns: 1fr 1fr;
  }
  
}

@media (max-width:900px) {
  .card-no-slide-more-btn{
    grid-template-columns: 1fr 1fr;
  }
  
}
@media (max-width:500px) {
  .card-no-slide-more-btn{
    grid-template-columns: 1fr;
  }
  
}


.bsg-2-column__description strong {
  font-size: 24px;
}

.multi-column__intro--description p b{
  font-size: 24px;
  text-align: center;
}

.multi-column__intro--description p {
  text-align: center;
}

.why-text .multi-column__intro--description p{
  text-align: start !important;
}

.w-ftc{
  max-width: fit-content;
}

.bsg-cards__card--split__title-large a{
  color: #000;
}

.bsg-cards__card--split__title-large a:hover{
  color: #d35346;
}


div:where(.swal2-container) .swal2-input{
  margin: 0;
  margin-bottom: 20px;
}

.members-table li{
  font-size: 14px;
}

.header-test-btn-first{
  margin-left: 0 !important;
  margin-right: auto !important;
}

.header-test-btn{
  font-size: 16px;
  padding: 15px;  
  margin-left: auto;
  margin-right: 0;
}

.header-test-btn:hover{
 border: 1px solid #000;
}

@media (max-width:1450px) {
  .header-test-btn {
      margin-left: 15px;
      font-size: 15px;
  }
}

@media (max-width:1300px) {
  .header-test-btn {
    margin-left: 10px;
    font-size: 15px;
    padding: 10px;
  }
}


@media (max-width:1200px){
 .header-test-btn{
  display: none ;
 } 
}
@media (max-width:900px){
  .header-test-btn{
    display: block;
    width: auto;
    margin: auto;
  } 
  .mobile-hide{
    display: none;
  }
}


.mobile-hamburger-item{
  color: white !important;
  margin-bottom: 10px;
  padding: 15px;
}

/* BLOG DETAY */

.blog-detail-content{
  padding: 60px;
  background-color: white;
}

.blog-detail-post-content{
  text-align: center;
  display: flex;
}

.blog-detail-img-title-content{
  display: flex;
  align-items: center;
}

.n-blog-detail-containter{
  text-align: center;
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

@media (max-width:1000px){
  .n-blog-detail-containter{
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .n-blog-detail-container img,iframe{
    margin-left: auto;
    margin-right: auto;
  }
  
  .blog-detail-img-title-content{
    justify-content: center;
  }
}

.card-white-color .bsg-cards__card--reveal .bsg-cta__wrapper {
  margin-bottom: 20px;
}

.color-only{
  color:#d35346
}

.card-white-color .bsg-cards__card--reveal .bsg-cards__card--title{
  font-size: 26px;
  text-align: center;
  margin-bottom: 5px;
}
.card-white-color .bsg-cards__card--start {
  width: 100%;
}


.card-white-color .bsg-cards__card--start .bsg-cards__card--title{
  font-size: 36px;
  text-align: center;
}

.card-white-color .bsg-cards__card--start .p:first-child{
  font-size: 26px;
  text-align: center;
}

.submit-buy-packet {
  background-color: transparent;
  padding: 0;
  box-shadow: none;
  margin-bottom:0;
  display: flex;
  /* width: 100%; */
}

.submit-buy-packet .form-btn-select-priv{
  padding: 10px 35px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 50px;
}

.bsg-cards__card--reveal .bsg-cards__card--description p{
  text-align: center;
}
.blog-detail-content p:last-child{
  margin-bottom: 0;
}

.blog-detail-content p{
  line-height: 26px;
}

.desktop-hidden{
  display: block;
}
.mobile-hidden{
  display: none;
}

@media (max-width:600px){
  .bsg-logos__group{
    padding: 10px 0;
  } 
  .submit-buy-packet .form-btn-select-priv{
    width: auto;
  }
  .submit-buy-packet .bsg-cta__primary{
    width: auto;
  }

  .over-bga-cta-wrapper{
    width: auto !important;
    flex-direction: row;
  }
  .uye-ol-contain-login-btn {
    margin-top:20px;
}
  .desktop-hidden{
    display: none;
  }
  .mobile-hidden{
    display: block;
  }
  .submit-buy-packet {
    width: 100%;
}
.group-address {
  justify-content: center;
}
}


.bsg-comp-table-mobile-header{
  display: none;
}

.bsg-comp-table__highlight2.header {
  border: solid #666;
  border-radius: 6px 6px 0 0;
  border-width: 2px 2px 0;
}
.bsg-comp-table__highlight2.mid {
  border-color: #666;
  border-radius: 0;
  border-style: solid;
  border-width: 0 2px;
}
.bsg-comp-table__highlight2.last {
  border: 2px solid #666;
  border-radius: 0 0 6px 6px;
  border-top: 0 solid #666;
}

@media (max-width:1024px){
  .bsg-comp-table-mobile-header{
    display: block;
  }
}

.program-buttons-contain{
  display: flex;
  margin-top: 20px;
  gap:20px;
}

.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  border-radius: 50%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s ease;
}

.whatsapp-float img {
  width: 70%;
  height: 70%;
}

/* Ekran boyutuna göre ölçekleme */
@media (max-width: 768px) {
  .whatsapp-float {
    width: 50px;
    height: 50px;
    bottom: 15px;
    right: 15px;
  }
  .bsg-2-column__description p{
    margin-bottom: 30px;
  }
}

@media (max-width: 480px) {
  .whatsapp-float {
    width: 40px;
    height: 40px;
    bottom: 10px;
    right: 10px;
  }
}

.riasec-next-btn-contain{
  width: 100%;
  display: flex;
  justify-content: end;
}

.riasec-next-btn{
  margin-bottom: 40px;
}

.riasec-next-btn input {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.password-toggle-icon {
  position: absolute;
  top: 25%;
  right: 15px;
  cursor: pointer;
}

.password-toggle-icon i {
  font-size: 18px;
  line-height: 1;
  color: #333;
  transition: color 0.3s ease-in-out;
  margin-bottom: 20px;
}

.password-toggle-icon i:hover {
  color: #000;
}

.eye-relative {
  position: relative;
}

.password-requirements {
  list-style-type: none;
  padding: 10px;
  margin-top: 5px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #f9f9f9;
  display: block;
  /* Başlangıçta gizli */
}

.password-requirements li {
  display: flex;
  align-items: center;
  color: red;
  font-size: 14px;
  font-family: 'Inter-Regular';
}

.password-requirements li:last-child {
  margin-bottom: 10px
}

.password-requirements .icon {
  margin-right: 8px;
  font-weight: bold;
}

/* Açık hale getirmek için */
.password-requirements.show {
  display: block;
}

.hidden {
  display: none;
}

.modal-table-swall2{
  padding: 0 !important; 
  display: grid !important;
  grid-template-columns: inherit !important;
  background-color: transparent !important;
}
.modal-table-the-on-show{
  padding:5px;
}
.modal-table-the-on-show div table{
  margin-bottom:0px;
}
.modal-table-the-on-show .bsg-comp-table__table th{
  font-size: 16px;
  line-height: normal;
}
.modal-table-the-on-show .bsg-comp-table__table-header th{
  font-size: 24px;
  line-height: normal;
}

.modal-table-the-on-show .bsg-comp-table__table td{
  padding: 15px;
}
.modal-table-the-on-show .bsg-comp-table__table td p{
  font-size: 16px;
  line-height: normal;
}


@media (max-width:600px){

  .modal-table-the-on-show .bsg-comp-table__table th{
      font-size: 14px;
  }
  .modal-table-the-on-show .bsg-comp-table__table-header th{
      font-size: 18px;
      padding: 10px;
  }
  .modal-table-the-on-show .bsg-comp-table__table td p {
      font-size: 14px; 
  }
}
.send-btn:disabled {
  background-color: #ffffff !important; /* Beyaz buton */
  color: #000000 !important; /* Yazıyı siyah yap */
  border: 1px solid #ccc !important; /* Hafif gri bir çerçeve */
  cursor: not-allowed; /* Kullanıcının butona tekrar basamaması için cursor değişimi */
}


#availability-list ul{
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

#availability-list ul li button{
  margin-top: 10px;
}

@media (max-width:600px){
  #availability-list ul li button{
    padding: 10px 10px !important;
  }
  .mobile-btn-width{
    width: max-content;
    font-size: 16px;
  }
}

.contain-available-check{
  display: flex;
  justify-content: space-between;
}


.contact-wrap .left-side img{
  height: 100%;
}
.contact-wrap .right-side form{
  margin-bottom:0px;
}

.career-content-sec strong{
  font-size: 16px;  
}
.career-consept{
  margin-bottom: 20px;
}
.career-consept.inline p{
  gap: 5px;
  /* display: inline; */
}

.career-consept.inline h2,h3{
  margin: auto;
  font-size: 20px;
  font-weight: 400;
}
.career-consept.inline strong{
  margin: auto;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: auto;
}

.career-consept.inline strong,h1,p,h2,h3{
  align-items: center;
  line-height: normal;
  letter-spacing: 0.5px;
}


@media (max-width:600px){
  .career-consept.inline h2,h3{
    font-size: 16px;
  }
  .career-consept.inline strong{
    font-size: 16px;
  }
}

.cust-page-title h2{
  margin-bottom: 5px;
}

.cust-page-title p{
  display: block;
  margin-bottom: 20px;
  margin-top: 0;
}

/* .multi-column__intro__column p{
  display: inline;
} */


